body {
  overflow-x: hidden;
  font-family: "Arial", sans-serif;
  color: #324950;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #fefbfb;
}
.container {
  width: 100%;
  padding: 0 0;
  max-width: 1100em;
  margin: 0 0;
}
.header {
  width: 100%;
  max-width: 1100em;
  height: 850px;
  padding-top: 20px 405px;
  padding: 20px;
  background: #ffffff;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.15);
  background-image: url("bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.burger-menu {
  display: none;
}
.header-all {
  width: 100%;
  height: 122px;
  padding-top: 20px 405px;
  padding: 20px;
  background: #ffffff;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.15);
}
.head {
  display: flex;
  justify-content: space-around;
}
.logotip {
  width: 166px;
  height: 83px;
  margin-top: 15px;
}
.HeadSearch {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 15px;
}
.search {
  width: 350px;
  height: 29px;
  border-bottom: solid 1px black;
  background: rgba(0, 0, 0, 0);
  display: flex;
  justify-content: space-between;
  margin-left: auto;
}
.SearchInput {
  background: transparent;
  border: 0;
  outline: none;
  font-weight: 500;
  font-size: 16px;
}
.SearchIcon {
  margin: 3px 0;
  width: 18px;
  height: 18px;
}
.return-link {
  display: flex;
  justify-content: space-between;
  color: #57984c;
}
.Menu {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  width: 499px;
  height: 25px;
  font-weight: 500;
  margin-right: auto;
}
.MenuItem {
  color: #3d5e68;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}
a {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}
a:hover {
  color: #324950;
  text-decoration: none;
}
.headButton {
  background-color: #108f3a;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  color: #fff;
}
.headcontant {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-top: 229px;
  text-align: center;
  gap: 76px;
}
.headtext {
  font-size: 50px;
  color: #554321;
  top: 35%;
  left: 29%;
  font-weight: 500;
}
.middle-page {
  display: flex;
  flex-direction: column;
  background-color: #e5e5e5;
  background-image: url("Union-tomato.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
.middle-page > p {
  color: #57984c;
}
.middle {
  margin: 0;
  max-width: 1100em;
}
.middle-all {
  background-color: #d3ffcb;
}
.MiddleList {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  align-items: center;
  padding: 20px 175px;
}
.MiddleItem {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.MiddleIco {
  margin-bottom: 20px;
}
.content-first {
  padding: 71px 0 100px 0;
  text-align: left;
  /* padding: 20px 175px; */
  overflow: hidden;
  background-color: #f8f8f8;
}
#block-first {
  align-items: center;
  display: flex;
  justify-content: space-around;
}
#first-img {
  width: 33.75em;
  height: 31.125em;
}
#block-first-first p {
  width: 495px;
}
#block-second-first {
  width: 495px;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
img {
  vertical-align: middle;
  border-style: none;
}
.bg-content {
  background-image: url(Union.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
}
.content-second {
  background-color: #ededed;
  text-align: center;
  padding-top: 70px;
}
#block-second {
  align-items: center;
  display: flex;
  justify-content: space-around;
}
#img-content-second {
  align-items: center;
  display: flex;
}
#content-second-block {
  padding-bottom: 91px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
#content-second-block figure {
  text-align: center;
}
#content-second-block figcaption {
  color: green;
  font-weight: 600;
}
#figure-1,
#figure-2,
#figure-3 {
  color: #324950;
  width: 243px;
  margin: 0 auto;
}
#footer_first {
  padding: 27px 0 10px 0;
  background-color: #2d3f45;
  display: flex;
  justify-content: space-around;
}
#footer_first ul {
  text-transform: uppercase;
  cursor: pointer;
  list-style: none;
  color: #fff;
  gap: 30px;
  display: flex;
  flex-direction: row;
}
#footer_first a {
  color: #fff;
}
.footer_first div {
  align-items: center;
  display: flex;
}
.footer_first div img {
  width: 30px;
  height: 30px;
}
#footer_second {
  padding: 18px 0 13px 0;
  background-color: #50676e;
  text-align: center;
  color: #fff;
}
#footer_second p {
  margin: 0;
}
.textBlock {
  display: flex;
  flex-direction: column;
  padding: 50px 200px;
}
.textBlock h4 {
  color: #324950;
  font-size: 44px;
  font-weight: 700;
}
.blockInText {
  padding: 0 26px;
  border-left: 4px solid #eb5757;
  border-radius: 3px;
  margin-bottom: 33px;
}
.sortTomato {
  gap: 30px;
  padding: 0 22px;
  align-items: center;
  height: 449.5px;
  display: flex;
  justify-content: space-around;
  background: #fff;
}
.blockInText-second {
  padding: 0 26px;
  border-left: 4px solid #eb5757;
  border-radius: 3px;
  margin: 47px 0;
}
.tomatos-block {
  flex-wrap: wrap;
  display: flex;
  gap: 30px;
  column-gap: 30px;
  align-items: center;
}
#tomato {
  margin-bottom: 0;
  color: #57984c;
  text-align: center;
  background-color: #fff;
}
.tomatos-block figure {
  overflow-y: hidden;
  width: 350px;
  height: 310px;
}
.tomatos-block p {
  margin-bottom: 0;
}
.middle-text {
  display: flex;
  flex-direction: row;
  gap: 44px;

  display: grid;
  grid-template-columns: 60% 40%;
}
.red-text {
  color: #cf2333;
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 30px;
  font-weight: 700;
}
.characteristics {
  padding-bottom: 12px;
  color: #57984c;
  border-bottom: #57984c 1px solid;
  width: 200px;
  padding-top: 30px;
  font-size: 20px;
}
.download-block {
  text-align: right;
  margin: 30px 0;
}
.download-block button {
  color: #57984c;
  border: 2px solid #57984c;
  border-radius: 60px;
  cursor: pointer;
  padding: 11px;
  align-items: center;
  width: 225px;
  height: 55px;
}
.contant-contact {
  max-width: 69.375em;
  margin: 0 auto;
  padding-top: 51px;
  position: relative;
  height: fit-content;
}
.content-anketa {
  display: flex;
  width: 100%;
  height: 763px;
}
.right-content {
  margin-left: 125px;
}
.left-content input {
  box-sizing: border-box;
  margin-top: 10.5px;
  margin-bottom: 20px;
  border: 1px solid #dadada;
  border-radius: 10px;
  width: 350px;
  height: 45px;
}
.right-content select {
  width: 635px;
  height: 45px;
  margin-top: 10.5px;
  margin-bottom: 20px;
  background: #ffffff;
  border: 1px solid #dadada;
  border-radius: 10px;
}
.right-content button {
  width: 255px;
  height: 55px;
  color: white;
  background: #57984c;
  border: none;
  border-radius: 60px;
}
.sumbit-kapcha {
  display: flex;
  align-items: center;
  justify-content: center;
}

.kaptcha {
  margin-right: 10px;
}
.input1,
.input2 {
  width: 635px;
  height: 42px;
  margin-top: 10.5px;
  margin-bottom: 20px;
  background: #ffffff;
  border: 1px solid #dadada;
  line-height: 150%;
}

.input3 {
  width: 633.9px;
  height: 342.75px;
  margin-top: 10.5px;
  margin-bottom: 20px;
  background: #ffffff;
  border: 1px solid #dadada;
  border-radius: 10px;
  line-height: 150%;
  resize: none;
}

.input4 {
  width: 225px;
  height: 45px;
  margin-top: 10.5px;
  margin-bottom: 10px;
  background: #ffffff;
  border: 1px solid #dadada;
  border-radius: 10px;
  line-height: 150%;
  margin-right: 30px;
}
.our-adress {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 250px;
  background-color: #ffffff;
}
.green {
  font-family: "Arial";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 142.7%;
  color: #57984c;
}
.line-adress {
  border: 1px solid #57984c;
  width: 183px;
  height: 0px;
  margin: 0 auto;
}
.our-adress span {
  color: green;
}
.p-ob {
  font-family: "Arial";
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 150%;
  text-align: center;
  color: #324950;
  margin: 0px;
}
